@charset "UTF-8";
/*! Writen  by SCSS */
/*	物件概要・現地案内図共用のcss	*/
.inner_main .main_bg {
  background-image: url(../images/map/main.jpg); }

.map_area .map_image_group {
  max-width: 1000px;
  margin: 0 auto; }
  .map_area .map_image_group .map_image {
    position: relative; }
    .map_area .map_image_group .map_image:after {
      content: "";
      position: absolute;
      inset: 0;
      border: 1px solid #CCC;
      pointer-events: none; }
.map_area .map_image_group2 {
  max-width: 700px;
  margin: 40px auto 0; }
  @media screen and (max-width: 480px) {
    .map_area .map_image_group2 {
      display: none; } }
  .map_area .map_image_group2 .title {
    font-size: 30px;
    text-align: center;
    margin-bottom: 10px;
    color: #8e7146; }
  .map_area .map_image_group2 .map_image {
    position: relative; }
    .map_area .map_image_group2 .map_image:after {
      content: "";
      position: absolute;
      inset: 0;
      border: 1px solid #CCC;
      pointer-events: none; }
.map_area .btn_wrap {
  max-width: 630px;
  margin: clamp(30px, 3.847vw, 50px) auto 0; }
  .map_area .btn_wrap a {
    width: 47.62%;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    column-gap: 10px;
    border: 1px solid #8e7146;
    padding: 10px 0;
    position: relative;
    transition: all 0.3s ease-in-out; }
    @media screen and (max-width: 480px) {
      .map_area .btn_wrap a {
        padding: 5px; } }
    body:not(.mobile) .map_area .btn_wrap a:hover {
      background: #FFF; }
    .map_area .btn_wrap a .text {
      font-size: clamp(15px, 1.334vw, 16px);
      color: #8e7146;
      line-height: 1.4; }
      @media screen and (max-width: 480px) {
        .map_area .btn_wrap a .text {
          font-size: 13px; } }

@media print {
  .map_area {
    padding: 30px 0 !important; }
    .map_area .map_image_group .map_image {
      width: 90%;
      margin: 0 auto; }
    .map_area .map_image_group2 {
      display: none; } }
